[NTG-context] module bib outdated?

Hans van der Meer H.vanderMeer at uva.nl
Sat Mar 12 15:36:31 CET 2011


I suspect the cause of the problem in an earlier post is due to the line:
   \usemodule [bib]
resulting in an error about an outdated module.
What should I use instead?

Hans van der Meer



More information about the ntg-context mailing list